.row
  .col.col-lg-3.text-center
    a.donate-icn(href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=C86LHWK8M2XCC&source=url", target="_blank")
      span.fab.fa-paypal.fa-5x.a(style="margin-bottom: 13px")
  .col.col-lg-3.text-center
    a.donate-icn(href="", data-toggle="modal" data-target="#bitcoinModal")
      span.fab.fa-bitcoin.fa-5x(style="margin-bottom: 13px")
  .col.col-lg-3.text-center
    a(href="https://liberapay.com/UBports/", target="_blank", style="color: grey")
      img(style="margin-bottom: 13px; width: 80px; height: 80px;", src='/img/liberapay.svg' onmouseover="this.src='/img/liberapay-hover.svg'" onmouseout="this.src='/img/liberapay.svg'")
  .col.col-lg-3.text-center
    a.donate-icn(href="https://www.patreon.com/ubports", target="_blank")
      span.fab.fa-patreon.fa-5x(style="margin-bottom: 13px")
